# Database
DB_HOST=mariadb
DB_PORT=3306
DB_USER=fromis9
DB_PASSWORD="Xk9#mP2\$vL7@nQ4w"
DB_NAME=fromis9

# Server
PORT=80
NODE_ENV=development
JWT_SECRET=fromis9-admin-jwt-secret-2026-xK9mP2vL7nQ4w

# RustFS (S3 Compatible)
RUSTFS_ENDPOINT=https://rustfs.caadiq.co.kr
RUSTFS_PUBLIC_URL=https://s3.caadiq.co.kr
RUSTFS_ACCESS_KEY=iOpbGJIn4VumvxXlSC6D
RUSTFS_SECRET_KEY=tDTwLkcHN5UVuWnea2s8OECrmiv013qoSQIpYbBd
RUSTFS_BUCKET=fromis-9

# Kakao API
KAKAO_REST_KEY=e7a5516bf6cb1b398857789ee2ea6eea

# YouTube API
YOUTUBE_API_KEY=AIzaSyC6l3nFlcHgLc0d1Q9WPyYQjVKTv21ZqFs
MEILI_MASTER_KEY=xMLNzlGX4xYji494JOb5IMlLHULcYw91
